Bug 601548 - [abrt] crash in nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was ...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:015d38f3293a1f6c1549d43a58e...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-08 07:40 UTC by Misha Shnurapet
Modified: 2015-03-03 22:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-18 07:06:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (66.38 KB, text/plain)
2010-06-08 07:40 UTC, Misha Shnurapet
no flags Details

Description Misha Shnurapet 2010-06-08 07:40:47 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: 015d38f3293a1f6c1549d43a58e44e581e7413ef
kernel: 2.6.32.12-115.fc12.x86_64
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Misha Shnurapet 2010-06-08 07:40:51 UTC
Created attachment 422077 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.